ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

ProLiant DL360 G7 with Ubuntu 8.04

bachev
Occasional Visitor

ProLiant DL360 G7 with Ubuntu 8.04

I am trying to find some information about running ubuntu 8.04 on the new DL360 G7. Is it possible? has anyone successfully achieved this?


Unfortunately the legacy software that will run on the server relies on Ubuntu 8.04 specific mods.

Any information on this subject would be gratefully received.
3 REPLIES
Diego Castelli
Trusted Contributor

Re: ProLiant DL360 G7 with Ubuntu 8.04

Since Ubuntu 10.04 is a supported OS there are good chances.
you can see supported OSes from here:
http://h20000.www2.hp.com/bizsupport/TechSupport/DriverDownload.jsp?lang=en&cc=us&prodNameId=4091409&taskId=135&prodTypeId=15351&prodSeriesId=4091408〈=en&cc=us&submit=Go%20%C2%BB


Anyway you cannot achieve assisted OS setup, nor PSP installation, as you can notice from here:
ftp://ftp.hp.com/pub/c-products/servers/management/smartstart/serversupportguide8.60.pdf


You can find some clues here:
ftp://ftp.hp.com/pub/softlib2/software1/pubsw-linux/p1976866454/v62092/Ubuntu-ProLiant-Support-Notes-20100722.pdf

... and here's the smartstart cd for dpkg-based distributions:
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=4091408&prodNameId=4091409&swEnvOID=4093&swLang=8&mode=2&taskId=135&swItem=MTX-aa33f3378fc04981981e73c5a6



HTH, bye!
Diego C.

MS MCSA Server 2003

HP Accredited Integration Specialist
rick jones
Honored Contributor

Re: ProLiant DL360 G7 with Ubuntu 8.04

Probably coals to Newcastle, but given the age of 8.04, even if you *did* manage to find a way to get the 8.04 bits to run on the G7 (finding drivers and whatnot and getting them into 8.04), it will only be that much more difficult for G8 or G9 or... So, it would seem that getting the software unstuck from its dependency on 8.04 is the way to go.

Are you completely certain that later Ubuntu bits cannot run this legacy software? In other words it is a hard, technical requirement and not a softer "support" requirement?

HP is likely not alone in making a distinction between "works" and "supported" such as:

Supported, known to work -> warm fuzzies all around
Supported, not known to not work -> an HPite may be in trouble
Supported, known to not work -> an HPite is in trouble
Unsupported, known to work -> lucky today, unlucky tomorrow?
Unsupported, not known to not work -> there but for the grace of Turing
Unsupported, known to not work -> no, it was not deliberate ;-)
there is no rest for the wicked yet the virtuous have no pillows
SMR
Valued Contributor

Re: ProLiant DL360 G7 with Ubuntu 8.04

Why not just intall ESXi (free) then put a vm with 8.04? That at least will give you enough time to figure out how to break the sw free from 8.04
Server: AkamaiGHost Mime-Version: 1.0 Content-Type: text/html Content-Length: 215 Expires: Sun, 27 May 2018 08:21:37 GMT Date: Sun, 27 May 2018 08:21:37 GMT Connection: close Bad Request

Bad Request

Your browser sent a request that this server could not understand.

Reference #7.5f955b8.1527409297.0